Kan inte installera Safari 4 beta

Tråden skapades och har fått 2 svar. Det senaste inlägget skrevs .
1
  • Medlem
  • Jönköping
  • 2009-02-25 20:49

Hej

laddade ner den nya betan av safari. När jag vid installationen ska välja vilken enhet jag vill installera det på väljer jag min hårddisk(enda alternativet) Jag får då meddelandet att jag "inte kan installera safari på den här volymen, ERROR_SEC"
nån som vet varför?

  • Medlem
  • Huddinge
  • 2009-02-25 21:30

Har du de senaste uppdateringarna till operativsystemet?

Detta har redan diskuterats i "Safari 4"-tråden...

http://www.99.se/nyhetstips-mac/260584-safari-4-beta-slaeppt-2.html

Sök gärna lite innan ni startar nya trådar.

Stänger här.

/Mod

1
Bevaka tråden